Ticket #325 (feature)

Opened 13 years ago

Last modified 13 years ago

patch to Publish::Feed and CustomFeed::Simple

Status: closed (fixed)

Reported by: miyagawa Assigned to: miyagawa
Priority: major Milestone:
Component: Plagger Version:
Keywords: Cc:

Change History

07/06/06 21:42:25: Modified by miyagawa

(In [1058]) Use 1st enclosure with URL defined for RSS 2.0. Refs #325

07/07/06 00:05:29: Modified by miyagawa

  • status changed from new to closed.
  • resolution set to fixed.

(In [1059]) CustomFeed?::Simple: resolve relative links before matching via http://subtech.g.hatena.ne.jp/youpy/20060705/p1 Fixes #325

07/09/06 00:40:11: Modified by youpy

(In [1062]) * Exclude inline enclosure